
.tabs{
    min-height: 560px !important;
}
.lxr-panel-body{
    max-height: 507px;
    overflow: auto;
}
.panel-content {
    height: 633px;
}
.lxr-icons-head{
    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-panel-heading1 span{
    font-size: 22px;
    /*color: #000 !important;*/
    font-weight: bold;
}

.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}
/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.tab button span{text-transform: uppercase;}